.page-contacto {
    .img-contact {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }

    .banner {

        img {
            margin-left: auto;
            margin-right: auto;
            display: block;
        }
    }
}